ul.tabs {margin:0; height:auto; overflow:hidden; width:245px; float:left;}
ul.tabs li {float:left; margin:0; height:auto; overflow:hidden;	position:relative;}
ul.tabs li a {font-weight:normal; display:block; color:#fff; padding:10px 0 0 30px; width:215px;}
ul.tabs li a:hover {color:#0087ca; font-weight:normal;}	
ul.tabs li.active, ul.tabs li.active a:hover {text-decoration:none!important;color:#f3a64e;}
.tab_container {float:right; width:577px; background:url(../img/quienes/shadow_back.jpg) no-repeat left top; padding:30px 28px 25px 25px; height:243px;}
.tab_content {padding:0;}
.tab_content p{ text-align:justify; padding-bottom:12px;}
.tab_content h2{ text-align:left; padding-bottom:12px; font-size:12px; text-transform:uppercase;}
.tab1{ text-decoration:none!important;}
#tab2,#tab3,#tab4,#tab5{display:none;}
.active {color: #0087ca !important; font-weight:normal!important; background:url(../img/general/bottom.jpg) no-repeat -255px 0px;}